/* Obrazky v clancich
----------------------------------------------- */
@media only screen and (max-width: 480px) {

.article .article-img-fly-left {float: none; margin: 10px 0;}
.article .article-img-fly-left img {width: 100%; margin-bottom: 10px;}

.article .article-img-fly-right {float: none; margin: 10px 0;}
.article .article-img-fly-right img {width: 100%; margin-bottom: 10px;}

.postdate-comment {visibility: hidden;}

}



/* Tablet landscape
----------------------------------------------- */
@media only screen and (max-width: 1030px) {

#image img {width: auto; max-width: 96%; margin: 0;}
#info {width: auto; max-width: 96%; margin: 20px auto;}

#slides img {width: 100%; height: auto;}

.video-container {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.video-container iframe, .video-container object, .video-container embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

}



/* Tablet portrait
----------------------------------------------- */
@media only screen and (max-width: 960px) {

body {background: #fff !important;}

#container {width: 100%; -webkit-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0); -moz-box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0); box-shadow: 0px 0px 0px 0px rgba(50, 50, 50, 0);}
#header {width: 100%;}
#content {width: calc(97% - 215px);}
#sidebar {min-height: auto;}

#kontakt {width: 40%;}
#formular {width: 53%;}

.gallery-menu {width: 96%; padding: 0 2%; margin: 0;}

}



/* Smartphones landscape
----------------------------------------------- */
@media only screen and (max-width: 700px) {

#content {width: 100%;}

#sidebar {width: 90%; padding: 5% 5% 0;}
#sidebar .gallery-menu {width: 100%; padding: 0;}

#footer {width: 90%; padding: 20px 5%;}

.lista {width: 90%; padding: 10px 5% 15px 5%; margin: 0;}

.blog-content {width: 90%; padding: 0 5%; margin: 0;}

.gallery-menu {width: 90%; padding: 0 5%; margin: 0;}

.article {width: 90%; padding: 0 5%; margin: 0;}

.article .article-column-2 {column-count: 1;}
.article .article-column-3 {column-count: 1;}
.article .article-column-4 {column-count: 1;}

#kontakt {width: 90%; float: left; margin: 0 5%;}
#kontakt .article {padding: 0;}

#formular {width: 90%; float: left; margin: 0 5%;}
#formular form {padding-left: 0;}
#formular form .input-cell {height: 40px;}
#formular form .input-text {width: 90%; text-align: left;}
#formular form .input-input {width: 90%;}
#formular form .input-textarea {height: auto; float: left;}
#formular form .input-textarea .input-input {height: auto; float: left;}
#formular form .input-button {height: 50px; margin-top: 10px; float: left;} 
#formular form .input-button .input-text {height: 0;}

#formular .privacy {width: 90%; margin: 0;}

}



/* Mezikrok
----------------------------------------------- */
@media only screen and (max-width: 500px) {

#header {background: none; height: 70px;}
#header h1, #header h2 {width: 165px; height: 65px; left: 5%; top: 5%; float: none; background: url("../images/h1-mobil.png") no-repeat; background-size: 165px 65px;}
#header h1 a, #header h2 a {width: 165px; height: 65px;}

#header .hrad {display: none; visibility: hidden;}

}



/* Smartphones portrait
----------------------------------------------- */
@media only screen and (max-width: 400px) {

#footer {text-align: left; height: auto;}

.thumbnail img {border: 0;}

}